/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-1943601680 */
.style-1943601680 {
    width:250px;
}
/* style-1286535806 */
.style-1286535806 {
    width:45px;
    height:86px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style-1640198157 */
.style-1640198157 {
    width:42px;
    height:86px;
}
/* style-341973906 */
.style-341973906 {
    width:41px;
    height:86px;
}
/* style--990526484 */
.style--990526484 {
    width:45px;
}
/* style-871178889 */
.style-871178889 {
    width:42px;
}
/* style--1555176488 */
.style--1555176488 {
    width:41px;
}
/* style--238061591 */
.style--238061591 {
    width:226px;
}
/* style--591703425 */
.style--591703425 {
    width:105px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
